03-03-04

dino's update

hebt u nog ergens in uw netwerk freebsd in één of andere vorm draaien ?
Dit is een major alert.

FreeBSD: A vulnerability exists in the FreeBSD kernel that could allow users to bypass access control and obtain elevated privileges, which they do not have permissions on FreeBSD versions 5.1-RELEASE and 5.2-RELEASE. The jail_attach function fails to properly validate privileges. By changing the root directory, a local attacker with superuser privileges in a jailed environment, could gain unauthorized access to another jail.

FreeBSD: To mitigate the threat, upgrade to the latest version of FreeBSD or apply the jail patch as listed in the FreeBSD Security Advisory FreeBSD-SA-04:03.jail.

ekz


12:11 Gepost door technology changes fast not a lot | Permalink | Commentaren (0) |  Facebook |

De commentaren zijn gesloten.